PHPExcel

# Procedural File: tile.php

Source Location: /PHPExcel/Shared/JAMA/examples/tile.php

## Page Details:

#### Tags:

filesource: | Source Code for this file

#### Includes:

include("../Matrix.php") [line 3]

### tile [line 22]

`Matrix tile( X &$X, rowWise $rowWise, colWise $colWise)`

Tiling of matrix X in [rowWise by colWise] dimension. Tiling creates a larger matrix than the original data X. Example, if X is to be tiled in a [3 x 4] manner, then:

/ \ | X X X X | C = | X X X X | | X X X X | \ /

#### Parameters

X | &$X | Matrix
rowWise | $rowWise | int
colWise | $colWise | int

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:18:12 +0200 by phpDocumentor 1.4.4